1

[ubuntu] VirtualBox Upgrade Failed

view story
linux-howto

http://ubuntuforums.org – I just downloaded the latest version of VirtualBox, and GDebi and the Software Center said that it could not open it because the package was corrupt or broken. So, I checked the checksums, and they were off, so I redownloaded it. Now, the Software Center says this: Code: Breaks existing package 'virtualbox-4.1' that conflict: 'virtualbox'. But the '/home/davidlucadou/Downloads/virtualbox-4.2_4.2.0-80737~Ubuntu~precise_amd64.deb' provides it via: 'virtualbox' GDebi gives me the same error. The Update Manager (retrieving packages from the official PPA) can't install it, either. This is (Hardware)